@charset "utf-8";

/** bootstrap **/
@import url(bootstrap.css);

/** 文字icon **/
@import url(font-awesome.min.css);

/** 手機選單 **/
@import url(slicknav.css) screen and (max-width:1024px);

/** edm **/
@import url(Noto+Sans+TC-Roboto.css);

*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{width:100%; height:auto;}
body{background:#ffffff; margin:0; padding:0; width:100%; height:auto; font-size:medium;line-height: 1.6;font-family:"Roboto", "Noto Sans TC", sans-serif;word-break: break-word;letter-spacing: 1px; overflow-y: scroll;}
a,a:hover{text-decoration:none;transition: all 0.5s ease 0s;cursor: pointer;}
img{border:0; vertical-align:middle; max-width:100%;}
input{vertical-align:middle;border-radius: 0; }
input:focus, select:focus, textarea:focus, button:focus{outline:0;}
/** 取消ios按鈕樣式 **/
input[type="button"], input[type="submit"], input[type="reset"], button[type="button"], button[type="submit"], button[type="reset"], a[type="button"], a[type="submit"], a[type="reset"], textarea{border-radius: 0; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
.slicknav_menu{display:none;}
table{border-collapse:inherit;}

/** 表單預設文字顏色設定 **/
::-webkit-input-placeholder{color:#999999;}
::-moz-placeholder{color:#999999;}
:-ms-input-placeholder{color:#999999;}
input:-moz-placeholder{color:#999999;}
#field2::-webkit-input-placeholder{color:#999999;}
#field3::-webkit-input-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-webkit-input-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}
#field2::-moz-placeholder{color:#999999;}
#field3::-moz-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-moz-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}

/** 清除瀏覽器的默認選擇框樣式清除，隱藏拖動箭頭 **/
select {appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#ffffff url("../images/select-icon.svg")no-repeat right 10px center;background-size: 10px;}
select::-ms-expand { display: none; }

/** 手機選單、選單 色塊-變色 **/
.b-color, .slicknav_menu{}
.slicknav_icon-bar{background-color:#222222;}
.b-color>li:hover, .b-color>li>ul>li>a:hover, .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover{color: #3342f7;}
.border-color{border-left:7px #A0A0A0 solid;}
.slicknav_nav .slicknav_arrow{font-family:Arial;position: absolute;top: 14px;right: 15px;font-size: 12px;}

/** 上版 **/
header{ padding: 0 5.25%;border-bottom: 1px #dddddd solid;position: fixed;width: 100%;top: 0;left: 0;z-index: 10000;background: #ffffff;;transition: all 0.5s ease 0s;}
.head-main{ margin:0;padding: 0;display: flex;align-items: center;}
.head-main .logo-main{width: auto;}
.head-main .logo-main a{display:flex;align-items:center;}
.head-main .logo-main .logo{width: 74px; height:auto;margin: 0 10px 0 0;transition: all 0.5s ease 0s;}
.head-main .logo-main .logo-font-main{flex: 1;}
.head-main .logo-main .logo-font-main .logo-font{font-size: 24px; color: #222222;font-weight: 500;letter-spacing: 3.5px;line-height: 1.4;transition: all 0.5s ease 0s;}
.head-main .logo-main .logo-font-main .logo-font-en{font-size: 12px; color: #444444;font-weight: 400;letter-spacing: .5px;line-height: 1.2;text-transform: uppercase; transition: all 0.5s ease 0s;}
.head-main .icon{width:auto;}
.head-main .icon>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content: flex-end;}
.head-main .icon>ul>li{padding: 0;margin: 0;width: 48px;}
.head-main .icon>ul>li a{display: flex;align-items: center; height: 110px;padding: 10px 12px;}
.head-main .icon>ul>li a img{filter: brightness(0) opacity(.75);transition: all 0.5s ease 0s;}
.head-main .icon>ul>li a:hover{background: #f3f3f3;}
.head-main .icon>ul>li a:hover img{filter: brightness(1);transition: all 0.5s ease 0s;}
.header-height .head-main .logo-main .logo{width: 54px;transition: all 0.5s ease 0s;}
.header-height .head-main .icon>ul>li a{height: 80px;transition: all 0.5s ease 0s;}
@media screen and (max-width:1520px){
    header{ padding: 0 15px;}
}
@media screen and (max-width:1140px){
    .head-main .logo-main .logo{width: 60px;margin: 0 10px 0 0;}
    .head-main .logo-main .logo-font-main .logo-font {font-size: 24px;letter-spacing: 1.8px;}
    .head-main .logo-main .logo-font-main .logo-font-en{letter-spacing:0;}
}
@media screen and (max-width:1024px){
    header{border-bottom: 0;background: none;position: inherit;}
    .head-main .logo-main{position: fixed;top: 6.5px;left: 15px;z-index: 10000;}
    .head-main .logo-main .logo{width: 44px;}
    .head-main .logo-main .logo-font-main .logo-font{ font-size: 20px;letter-spacing: 1.4px;}
    .head-main .logo-main .logo-font-main .logo-font-en{font-size: 10px;}
    .head-main .icon{position: fixed;top:0;right: 62px;z-index: 10000;}
    .head-main .icon>ul>li{width: 44px;}
    .head-main .icon>ul>li a{ height: 60px;padding: 10px 10px;}
    .header-height .head-main .logo-main .logo{width: 44px;}
    .header-height .head-main .icon>ul>li a{height: 60px;}
}
@media screen and (max-width:575px){
    .head-main .logo-main{top: 8.5px;}
    .head-main .logo-main .logo{width: 40px;margin: 0 6px 0 0;}
    .head-main .logo-main .logo-font-main .logo-font{ font-size: 18px;letter-spacing: 1.2px;}
    .head-main .logo-main .logo-font-main .logo-font-en{font-size: 9px;}
    .head-main .icon>ul>li{width: 36px;}
    .head-main .icon>ul>li a{ padding: 10px 8px;}
    .head-main .icon>ul>li a:hover{background: none;}
    .header-height .head-main .logo-main .logo{width: 40px;}
}
@media screen and (max-width:400px){
    .head-main .logo-main .logo-font-main .logo-font{ font-size: 17px;letter-spacing: 0px;}
    .head-main .logo-main .logo-font-main .logo-font-en{font-size: 8px;}
    .head-main .icon>ul>li{width: 32px;}
    .head-main .icon>ul>li a{ padding: 10px 6px;}
}
@media screen and (max-width:374px){
    .head-main .logo-main{top: 12.5px;}
    .head-main .logo-main .logo{width: 36px;margin: 0 5px 0 0;}
    .head-main .logo-main .logo-font-main .logo-font{ font-size: 15px;}
    .head-main .logo-main .logo-font-main .logo-font-en{font-size: 7px;}
    .head-main .icon{right: 56px;}
    .head-main .icon>ul>li{width: 28px;}
    .head-main .icon>ul>li a{ padding: 10px 5px;}
    .header-height .head-main .logo-main .logo{width: 36px;}
}

/** 主選單與下拉 **/
nav{flex: 1;padding: 0 30px;margin: 0 30px; border-right: 1px #dddddd solid;}
.menu{padding:0; list-style:none; position:relative; margin:0; display:flex;justify-content: flex-end;}
.menu>li{color:#222222; text-align:center; position:relative; cursor:pointer; padding:0; margin:0;transition: all 0.5s ease 0s;}
.menu>li>a{color:#222222; display:block; padding:42.21px 16px; margin:0;position: relative;transition: all 0.5s ease 0s;}
.menu>li>a:after{content: "";display: block;width: 0px;height: 3px;background: #3342f7;position: absolute;bottom: 0;left: calc(50% - 0px);transition: all 0.5s ease 0s;}
.menu>li>a:hover{color:#3342f7;transition: all 0.5s ease 0s;}
.menu>li>a:hover:after{width: 32px;left: calc(50% - 16px);transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu{background:#ffffff;border: 1px #dddddd solid;display:none; position:static; z-index:999; margin:0; padding:0; overflow:hidden;transition: all 0.5s ease 0s;}
.menu>li.sub:hover ul.sub-menu{position:absolute; display:block; width:200px; left:calc(50% - 100px); top:110px;transition: all 0.5s ease 0s;}
.menu>li.sub>ul.sub-menu>li{display:block;font-size: 15px;}
.menu>li.sub>ul.sub-menu>li>a{display:block; color:#444444; padding:10px 10px; margin:0;}
.menu>li.sub>ul.sub-menu>li>a:hover{background:#3342f7;color:#ffffff;}
.header-height .menu>li>a{padding:27.21px 16px;transition: all 0.5s ease 0s;}
.header-height .menu>li.sub:hover ul.sub-menu{top:80px;transition: all 0.5s ease 0s;}
@media screen and (max-width:1140px){
    nav{padding: 0 10px;margin: 0 10px;}
    .menu>li>a{padding:42.21px 16px; }
    .header-height .menu>li>a{padding:27.21px 16px;}
}
@media screen and (max-width:1024px){
	#menu{display:none;}
	.slicknav_menu{display:block;background: #ffffff; border-bottom: 1px #dddddd solid;position: fixed;width: 100%;top: 0;left: 0;z-index: 10000;}
}

/** edm輪播 **/
.edm-main{background:#ffffff;margin: 111px 0 0 0;}
.edm{}
@media screen and (max-width:1024px){
	.edm-main{margin: 61px 0 0 0;}
}

/** 配置 **/
.warpper{}
.main{}
.photo{overflow: hidden;}
.photo img{width: 100%;height: 100%;object-fit: contain;object-position: center; aspect-ratio: 1/1;transform: scale(1);transition: all 0.5s ease 0s;}
.i-title-main{margin: 0 0 25px 0;text-align: center;}
.i-title{font-size: 44px;font-weight: 400;line-height: 1.4;padding: 0;margin: 0 -10px 0 0;letter-spacing: 10px;color: #222222;}
.i-title-en{font-size: 14px;font-weight: 400;padding: 0;margin: 0 ;text-transform: uppercase;color: #3342f7;line-height: 1.4;}
.more{font-size: 14px; color: #ff0101;font-weight: 400; display: flex;justify-content: center;text-transform: uppercase;margin: 45px 0 0 0;padding: 0;height: 46px;transition: all 0.5s ease 0s;width: 100%;}
.more a{display: flex;align-items: center;color: #ff0101;background: #ffffff;padding: 12px 26px 12px 18px;position: relative;border: 1px #ff0101 solid;}
.more a:before{content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 0 22px 22px 0;border-color: transparent #ff0101 transparent transparent;position: absolute;top: 0px;right: 0px;transition: all 0.5s ease 0s;}
.more a:after{content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 0 0 22px 22px;border-color: transparent transparent #ff0101 transparent;position: absolute;bottom: 0px;right: 0px;transition: all 0.5s ease 0s;}
.more a:hover{background: #ff0101;color: #ffffff;}
.more a:hover:before{border-color: transparent #ffffff transparent transparent;}
.more a:hover:after{border-color: transparent transparent #ffffff transparent;}
@media screen and (max-width:1024px){
    .i-title-main{margin: 0 0 15px 0;}
    .i-title{font-size: 36px;margin: 0 -2px 0 0;letter-spacing: 2px;}
    .i-title-en{font-size: 13px;letter-spacing:0;margin: 0;}
    .more{font-size: 13px; height: 42px;margin: 25px 0 0 0;}
    .more a{padding: 12px 20px 12px 12px;}
    .more a:before{border-width: 0 20px 20px 0;}
    .more a:after{border-width: 0 0 20px 20px;}
}

/** 首頁產品介紹 **/
.i-pro-main{padding: 4.5vw 15px;}
.i-pro{max-width: 1140px; margin: 0 auto;}
.i-pro>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.i-pro>ul>li{padding: 0;margin:.5px;width: calc(100%/4 - 1px); text-align: center;}
.i-pro>ul>li a{display: block;padding: 20px 20px 47px 20px;margin:0;background: #eff0f8;position: relative;height: 100%;}
.i-pro>ul>li a:hover{}
.i-pro>ul>li h3{padding: 0;margin:25px 0 0 0;line-height: 1.4;font-size: 16px; color: #222222;font-weight: 400;text-align: center;position: relative;}
.i-pro>ul>li h3:after{content: "";display: block;width: 32px; height: 3px; background: #3342f7;position: absolute;top: -26px;left: calc(50% - 16px);transition: all 0.5s ease 0s;}
.i-pro>ul>li .photo{background: #ffffff;position: relative;}
.i-pro>ul>li .photo img{object-fit: contain;aspect-ratio: 1 / 1;}
.i-pro>ul>li .pro-more{position: absolute;bottom: 0;left: calc(50% - 7.5px); font-size: 14px; font-weight: 700;color: #ffffff;z-index: 1;text-align: center;line-height:1.4;}
.i-pro>ul>li .pro-more:after{content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 0 27px 27px;border-color: transparent transparent #3342F7;position: absolute;bottom: 0;left: calc(50% - 27px);z-index: -1;}
.i-pro>ul>li:hover .pro-more:after{border-color: transparent transparent #ff0101;}
.i-pro>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.i-pro>ul>li:hover h3:after{width: 100%; left: calc(50% - 50%);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-pro-main{padding: 40px 15px;}
    .i-pro>ul>li a{padding: 10px 10px 47px 10px;}
}
@media screen and (max-width:767px){
    .i-pro>ul>li{width: calc(100%/2 - 1px);}
}
@media screen and (max-width:575px){
    .i-pro>ul>li{width:100%;margin: .5px 0;}
}

/** 首頁關於我們 **/
.i-about-main{padding: 0 15px;position: relative;}
.i-about-main .i-title-main{text-align:left;}
.i-about-main .more{justify-content: flex-end;}
.i-about-photo{position: absolute;left: 0;top: 0;width: 50%;height: 100%;}
.i-about-photo img{width: 100%;height: 100%; object-fit: cover;object-position: center;}
.i-about{max-width: 1280px;margin: 0 auto;}
.i-about .i-about-content{margin: 0 0 0 50%;padding: 4.5vw 0 4.5vw 4.5vw;}
.i-about .i-about-content .i-about-info{color: #222222;line-height: 1.8;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 10;-webkit-box-orient: vertical;}
@media screen and (max-width:1024px){
    .i-about-photo{position:inherit;left:inherit;top:inherit;width: 100%;}
    .i-about .i-about-content{margin: 0;padding:30px 0 40px 0;}
}

/** 內頁banner **/
.inside-banner{background-color:#f2f2ff;background-repeat: no-repeat;background-position:center;background-size: cover;background-attachment: fixed; padding:calc(3vw + 111px) 5.25% 3vw 5.25%;margin:0;position: relative;z-index: 1;overflow: hidden;}
.inside-banner:after{content: "";display: block;width: 100%;height: 100%;background: rgba(0,0,0,.3); position: absolute;bottom: 0;left: 0;z-index: -1;}
.inside-banner .banner-title-main{color:#ffffff; margin:0; padding:0;text-align: center;}
.inside-banner .banner-title-main .banner-title{font-size: 44px;font-weight: 400;line-height: 1.4;padding: 0;margin: 0 -10px 0 0;letter-spacing: 10px;color: #ffffff;}
.inside-banner .banner-title-main .banner-title-en{font-size: 14px;font-weight: 400;padding: 0;margin: 0 ;text-transform: uppercase;color: #ffffff;line-height: 1.4;}
@media screen and (max-width:1520px){
    .inside-banner{padding:calc(3vw + 111px) 15px 3vw 15px;}
}
@media screen and (max-width:1024px){
    .inside-banner{padding:calc(61px + 30px) 15px 30px 15px;background-attachment: inherit; }
    .inside-banner:before{border-width: 0 200px 160px 200px;left: calc(50% - 200px);}
	.inside-banner .banner-title-main .banner-title{font-size: 36px; letter-spacing: 2px;margin: 0 -2px 0 0;}
    .inside-banner .banner-title-main .banner-title-en{font-size: 13px; } 
}

/** Breadcrumb **/
nav[aria-label="breadcrumb"]{font-size: 13px;margin:20px 0 0 0;padding: 0;border-right: 0;}
.breadcrumb{display:flex; flex-wrap:wrap; width:100%;  margin:0 ; padding:0; list-style:none; background-color:transparent;justify-content: center; }
.breadcrumb-item{padding-left:0;}
.breadcrumb-item + .breadcrumb-item::before{display:inline-block; padding-right:0.5rem; color:#ffffff; content:"/";}
.breadcrumb-item a{display: inline-block;text-decoration:none; color:#ffffff;}
.breadcrumb-item a:hover{color:#ff0101; text-decoration:none;}
.breadcrumb-item.active{color:#ffffff;}
@media screen and (max-width:1024px){
    nav[aria-label="breadcrumb"]{margin:15px 0 0 0;}
}

/** 內頁架構 **/
.content-body-main{padding: 3vw 15px;}
.content-body{max-width:1140px; margin:0 auto;}
.page-title{font-size:24px; color:#222222; padding:10px 0 10px 25px; margin:0 0 20px 0;border-bottom: 2px #222222 solid;border-top: 1px #222222 solid;position: relative;line-height: 1.6;}
.page-title:before{content: "";display: block;width: 0;height: 0;border-style: solid;border-width: 5px 0 5px 8px;border-color: transparent transparent transparent #3342F7; position: absolute;top: 24px; left: 3px;}
.page-main{color:#222222;line-height: 1.8;}
.font001{font-size: 20px;font-weight:500; color: #000000;display: block;padding:0;margin: 0 0 16px 0;}
@media screen and (max-width:1024px){
    .content-body-main{padding: 40px 15px;}
    .font001{font-size: 18px;margin: 0 0 10px 0;}
}

/** 左邊分類 **/
.in-top-menu-main{background: #eff0f8;}
.in-top-menu{margin: 0;padding:0;}
.in-top-menu>ul{margin:0; padding:0; list-style:none;display: flex;flex-wrap: wrap;justify-content: center;}
.in-top-menu>ul>li{ color:#222222; padding:0;margin:0; width: calc(100%/7);text-align: center;}
.in-top-menu>ul>li>a{display: block;padding: 20px 15px;color:#222222;height: 100%;position: relative;}
.in-top-menu>ul>li>a:after{ content: "";display: block;width: 36px;height: 1px;background: #3342f7;position: absolute;bottom: -1px;left: calc(50% - 18px);}
.in-top-menu>ul>li>a:hover:not(.current){color:#3342f7;}
.in-top-menu>ul>li>.current{background:#3342f7;color: #ffffff;}
.in-top-menu>ul>li>.current:after{display: none;}
.in-top-menu>ul>li>ul{margin:0; padding:0; list-style:none;position: absolute;top: 0;left: 0;width: 100%;background: #f3f3f3;z-index: 10;visibility: visible;opacity: 0; transition: all 0.5s ease 0s;display: block;}
.in-top-menu>ul>li:hover>ul{visibility: visible;opacity: 1; top: 45.59px;transition: all 0.5s ease 0s;}
.in-top-menu>ul>li>ul>li{border-bottom:1px #dddddd dashed;padding: 0;margin: 0; text-align: center;color: #444444;}
.in-top-menu>ul>li>ul>li:last-of-type{border-bottom:0}
.in-top-menu>ul>li>ul>li a{display:block;color: #444444;padding:10px 15px;}
.in-top-menu>ul>li>ul>li a:hover{color:#3342f7;background: #eae5e3;}
.left-menu-title{background:#e9ecef; text-align:center; font-size:18px; font-weight:bold; padding:8px 0; border-radius:5px 5px 0 0; margin-bottom:3px; border-bottom:2px solid #6d6d6d; color:#525252;}
.in-left-menu>ul{margin:0; padding:0; list-style:none;}
.in-left-menu>ul>li{border-bottom:1px #fff solid; font-size:16px; color:#666; padding:0;}
.in-left-menu>ul>li>a{background:#f4f8fb; color:#333; border-left:3px #5f5f5f solid; display:block; padding:10px 5px 10px 25px; line-height:1.5em;}
.in-left-menu>ul>li>a:hover{background-color:#e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li>.current{background:url(../images/left-icon.png) no-repeat 7px 13px #e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li ul{margin:5px 0 0 30px; padding:0; list-style:square;}
.in-left-menu>ul>li ul li{border-top:1px #CCC dotted; padding:5px 5px 5px 0;}
.in-left-menu>ul>li ul li a{font-size:13px; color:#666; display:block;}
.in-left-menu>ul>li ul li a:hover{color:#71743D;}
.left-beautify img{width:100%; height:auto; margin-top:0px;}
.m_classLink{display:none;}
@media screen and (max-width:1024px){
	.classBox{padding:0;}
	ul.classLink{display:none;}
	.m_classLink{display:block; position:relative; background-color:#ffffff; border:1px solid #3342f7;}
	.m_classLink a.main{display:block; background:none; font-size:16px; color:#222222; position:relative;padding: 10px 15px;}
	.m_classLink a.main i{display:block; font-size:16px; background:#3342f7; width:45.59px; height:100%; text-align:center; color:#FFF; line-height:45.59px; position:absolute; right:0; top:0;}
	.m_classLink a.main b{font-weight: 500;}
	.m_classLink ul{display:none; margin:0; padding:0; list-style:none; width:100%; border-top:1px solid #3342f7;  z-index:99; box-sizing:border-box;background: #ffffff;}
	.m_classLink>ul>li{margin:0; padding:0;border-bottom:1px solid #3342f7;}
	.m_classLink>ul>li:last-of-type{border-bottom:0;}
	.m_classLink>ul>li a{display:block; padding:10px 15px; font-size:16px; color:#222222;}
	.m_classLink>ul>li a:hover{color:#3342f7;}
	.m_classLink>ul>li>ul{display:block; margin:0; padding:0; list-style:none; width:100%; background: #f3f3f3; border:0; position:inherit; left:inherit; top:inherit; z-index:999; box-sizing:border-box;}
	.m_classLink>ul>li>ul>li{border-top:1px dashed #3342f7;}
	.m_classLink>ul>li>ul>li:first-of-type{border-top:1px dashed #3342f7;}
	.m_classLink>ul>li>ul>li a{color: #444444;}
	.m_classLink>ul>li>ul>li a:hover{color: #3342f7;background: none;}
	.left-menu-title{display:none;}
	.left-beautify{display:none;}
    .in-top-menu-main{padding:15px;}
}

/** 關於我們 **/
.about{display: flex;flex-wrap: wrap; margin:0 0 30px 0;}
.about-content{flex:2;}
.about-photo{width: 250px; margin: 0 0 0 30px;}
.about02{}
.about02>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.about02>ul>li{width:100%; padding:35px 0;margin: 10px 0;display: block;border-top: 1px #dddddd solid;position: relative;}
.about02>ul>li:before{content: "";display: block;width: 50px; height: 4px;background: #ff0101;position: absolute;top: -2px;left: 0;}
.about02>ul>li:after{content: "";display: block;width: 20px; height: 4px;border-bottom: 4px #3342f7 dashed;position: absolute;top: -2px;left: 54px;}
.about02>ul>li .about-title{margin: 0 0 20px 0;display: flex;align-items: center;}
.about02>ul>li .about-title .about-icon{width: 60px;}
.about02>ul>li .about-title h3{width: auto;font-size: 18px;font-weight: 500;background: #3342f7;color: #ffffff;padding: 8px 15px; margin:0 0 0 15px;border-radius: 5px;line-height: 1.4;}
.about02>ul>li .about-content{flex: 1;}
.about03{margin:0 0 30px 0 ;}
.about03>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.about03>ul>li{width: calc(100%/3 - 20px);padding:20px;margin: 10px;background: #eff0f8; border-radius: 10px;}
.about03>ul>li .about-icon{max-width: 100px;margin: 0 0 15px 0;padding: 15px; border-radius: 10px;background: #ffffff;}
.about03>ul>li .about-content{}
.about03>ul>li .about-content h3{font-size: 18px;font-weight: 500;color: #3342f7;padding:0; margin:15px 0 10px 0;line-height: 1.4;}
.about03>ul>li .about-content>ul{list-style: none;padding: 0;margin: 0;}
.about03>ul>li .about-content>ul>li{padding: 0;margin:5px 0;display: block;}
.about04{}
.about04 .about-title{margin: 0 0 20px 0;display: flex;align-items: center;}
.about04 .about-title .about-icon{width: 60px;}
.about04 .about-title h3{width: auto;font-size: 18px;font-weight: 500;background: #3342f7;color: #ffffff;padding: 8px 15px; margin:0 0 0 15px;border-radius: 5px;line-height: 1.4;}
.about04>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.about04>ul>li{padding: 0;margin: 10px 0;width:100%;display: flex;}
.about04>ul>li h3{width: 190px; font-size: 18px;font-weight: 500;color: #3342f7;border-right: 1px #3342f7 solid;padding:5px 15px 5px 0; margin:0;line-height: 1.4; text-align: right;}
.about04>ul>li .about-content{padding:5px 0 5px 15px;flex: 1;}
@media screen and (max-width:1024px){
    .about02>ul>li{padding:25px 0;}
    .about02>ul>li .about-title .about-icon{width: 50px;}
    .about02>ul>li .about-title h3{padding: 6px 15px;}
    .about03>ul>li{width: calc(100%/2 - 10px);margin: 5px;display: flex;align-items: flex-start;padding:15px;}
    .about03>ul>li .about-icon{width: 80px;padding: 10px;margin: 0 15px 0 0;}
    .about03>ul>li .about-content{flex: 1;}
    .about03>ul>li .about-content h3{ margin:5px 0;}
    .about04 .about-title .about-icon{width: 50px;}
    .about04 .about-title h3{padding: 6px 15px;}
}
@media screen and (max-width:767px){
    .about{display: block;}
    .about-content{flex:initial;width: 100%;}
    .about-photo{ margin: 20px auto 0 auto;}
    .about03>ul>li{width:100%;margin: 5px 0;}
    .about04>ul>li{display: block;}
    .about04>ul>li h3{width:100%;border-right: 0;border-bottom: 1px #3342f7 solid;padding:0 0 10px 0; text-align: left;}
    .about04>ul>li .about-content{padding:10px 0 0 0 ;flex:initial;width: 100%;}
}
@media screen and (max-width:575px){
    .about03>ul>li .about-icon{width:70px;}
}

/** 產品列表介紹 **/
.pro{}
.pro>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.pro>ul>li{padding: 0;margin:.5px;width: calc(100%/4 - 1px); text-align: center;}
.pro>ul>li a{display: block;padding: 20px;margin:0;background: #eff0f8;position: relative;height: 100%;}
.pro>ul>li a:hover{}
.pro>ul>li h3{padding: 0;margin:25px 0 0 0;line-height: 1.4;font-size: 16px; color: #222222;font-weight: 400;text-align: center;position: relative;}
.pro>ul>li h3:after{content: "";display: block;width: 32px; height: 3px; background: #3342f7;position: absolute;top: -26px;left: calc(50% - 16px);transition: all 0.5s ease 0s;}
.pro>ul>li .photo{background: #ffffff;position: relative;}
.pro>ul>li .photo img{object-fit: contain;aspect-ratio: 1 / 1;}
.pro>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.pro>ul>li:hover h3:after{width: 100%; left: calc(50% - 50%);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .pro>ul>li{width: calc(100%/3 - 1px); }
    .pro>ul>li a{padding: 10px 10px 20px 10px;}
}
@media screen and (max-width:767px){
    .pro>ul>li{width: calc(100%/2 - 1px);}
}
@media screen and (max-width:575px){
    .pro>ul>li{width:100%;margin: .5px 0;}
}

/** 產品明細 **/
.pro-detaile-title{font-size:18px; color:#222222; padding:5px; margin:0 0 10px 0; font-weight:500;background: #eff0f8;}
.pro-detaile-box{display:flex; flex-wrap:wrap; margin:0 0 25px 0;}
.pro-detaile-box .photo{overflow: inherit;}
.pro-detaile-photo-box{width:calc(45% - 50px); margin:0 50px 0 0;position: relative;border: 1px #eff0f8 solid;}
.pro-detaile-photo-box:after{content: "";display: block;width: 20px; height: 50%;background: #3342f7;position: absolute;right: -10px;bottom: calc(50% - 25%);}
.pro-detaile-spe-box{width:55%; position:relative;}
.pro-detaile .pro-photo-box{background:#fff; width:100%; margin:0; padding:0;}
.pro-detaile .pro-photo-box img{width:100%; height:auto;}
.pro-specification{color:#222222;line-height: 1.8; position:relative;}
h3.pro-introduce{background:#999; font-weight:normal; border-left:5px #111111 solid; padding:8px 10px; font-size:20px; color:#fff; margin:25px 0 15px 0;}
.pro-content{color:#222222;line-height: 1.8; clear:both;}
.download-btn{color:#222222; font-size:16px; display:flex;justify-content: flex-end; width:100%; text-align:center;margin: 20px 0 0 0;}
.download-btn a{background:#222222; padding:10px 60px 10px 20px; color:#ffffff; font-size:16px; display:flex;justify-content: center;align-items: center; text-align:center;border-radius: 50px;position: relative;min-width: 180px; min-height: 60px;}
.download-btn a i{display: flex;justify-content: center;align-items: center;background: #ff0101 ;width: 42px;height: 42px;border-radius: 50px;padding: 8px;margin:0;position:absolute;top: 9px;right: 10px;transition: all 0.5s ease 0s;}
.download-btn a i img{filter: brightness(0)invert(1);transition: all 0.5s ease 0s;}
.download-btn a:hover i{width: 58px;height: 58px;padding: 12px;right: 1px;top:1px;background: #ffffff;transition: all 0.5s ease 0s;}
.download-btn a:hover i img{filter: brightness(1);transition: all 0.5s ease 0s;}
.download-btn a:hover{background:#ff0101; color:#fff; }
@media screen and (max-width:1024px){
    .download-btn a{padding:10px 55px 10px 15px;min-width: 160px; min-height: 50px;}
    .download-btn a i{width: 40px;height: 40px;top: 5px;right: 5px;}
    .download-btn a:hover i{width: 48px;height: 48px;}
}
@media screen and (max-width:767px){
	.pro-detaile-box{display:block;}
	.pro-detaile-photo-box{width:100%; margin:0 0 25px 0;}
    .pro-detaile-photo-box:after{width: 50%; height: 10px;right: calc(50% - 25%);bottom: -5px;}
	.pro-detaile-spe-box{width:100%; }
}

/** 認證獲獎 **/
.certification{}
.certification>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content:center;}
.certification>ul>li{padding: 0;margin: 10px;width: calc(100%/3 - 20px);}
.certification>ul>li .photo{background: #ffffff;position: relative;border: 1px #eff0f8 solid;}
.certification>ul>li .photo img{object-fit: contain;aspect-ratio: 4 / 3;}
.certification>ul>li h3{padding: 0;margin:15px 0;line-height: 1.4;font-size: 16px; color: #222222;font-weight: 400;text-align: center;position: relative;}
.certification>ul>li h3:after{content: "";display: block;width: 32px; height: 3px; background: #3342f7;position: absolute;top: -16px;left: calc(50% - 16px);transition: all 0.5s ease 0s;}
.certification>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.certification>ul>li:hover h3:after{width: 100%; left: calc(50% - 50%);transition: all 0.5s ease 0s;}
@media screen and (max-width:767px){
    .certification>ul>li{width: calc(100%/2 - 20px);}
}
@media screen and (max-width:575px){
    .certification>ul>li{margin: 10px 0;width: 100%;}
    .certification>ul>li h3{margin:15px 0 5px 0;}
}

/** 成功案例 **/
.case{}
.case>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.case>ul>li{padding: 0;margin:15px;width: calc(100%/4 - 30px); text-align: center;}
.case>ul>li a{display: block;padding:0;margin:0;position: relative;height: 100%;}
.case>ul>li a:hover{}
.case>ul>li h3{padding: 0;margin:25px 0 0 0;line-height: 1.4;font-size: 16px; color: #222222;font-weight: 400;text-align: center;position: relative;}
.case>ul>li .photo-main{position: relative;}
.case>ul>li .photo-main:after{content: "";display: block;width: calc(100% + 20px);height: calc(50% + 10px);position: absolute;bottom: -10px;left: -10px;background: #eff0f8;z-index: -2;transition: all .5s ease 0s;}
.case>ul>li .photo{background: #ffffff;border:1px #eff0f8 solid;}
.case>ul>li .photo img{object-fit: contain;aspect-ratio: 1 / 1;}
.case>ul>li:hover .photo img{transform: scale(1.1);transition: all 0.5s ease 0s;}
.case>ul>li:hover .photo-main:after{height: calc(100% + 20px);transition: all .5s ease 0s;}
@media screen and (max-width:1024px){
    .case>ul>li{width: calc(100%/3 - 30px);}
}
@media screen and (max-width:767px){
    .case>ul>li{width: calc(100%/2 - 30px);}
}
@media screen and (max-width:575px){
    .case>ul>li{width: calc(100%/1 - 0px);margin: 15px 0;}
}

/** 聯絡我們 **/
.contact-body{}
.contact-note{text-align: center;padding: 20px 0;margin: 0 0 25px 0;font-size: 16px; color: #222222;}
.contact-title{margin: 0 0 20px 0;color: #222222;font-size: 28px;padding:0;font-weight:700;}
.contact-title span{color: #ff0101;}
.contact-content{margin: 0 0 20px 0;position: relative;z-index: 1;}
.contact-content>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.contact-content>ul>li{padding:0;margin:15px 0;width:100%;display:flex;}
.contact-content>ul>li .contact-icon{width: 44px;height: 44px;display: flex;align-items: center;justify-content: center; margin: 0 15px 0 0;border: 1px #3342f7 solid;border-radius: 50px;padding: 10px;background: #ffffff;transition: all 0.5s ease 0s;}
.contact-content>ul>li .contact-info{flex: 1;display: block;font-size: 16px;color: #222222;transition: all 0.5s ease 0s;}
.contact-content>ul>li .contact-info span{display: block;width: 100%;font-size: 16px;color: #222222; font-weight: 500;margin: 0 0 5px 0;}
.contact-content>ul>li .contact-info a{color: #222222;display:flex;}
.contact-content>ul>li .contact-info a:hover{color: #ff0101;}
.googlemap {position: relative;padding-bottom: 82%;padding-top: 30px;height: 0;overflow: hidden;margin: 0;}
.googlemap iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
@media screen and (max-width:1024px){
    .contact-title{font-size: 24px;margin: 0 0 15px 0;}
}
@media screen and (max-width:991px){
    .contact-content>ul>li{margin:10px 0;}
    .googlemap {padding-bottom: 50%;margin: 0 0 20px 0;} 
}
@media screen and (max-width:767px){
    .googlemap {padding-bottom: 70%;} 
}

/** 表單欄位 **/
label{min-width: 80px;}
.form-box input, .form-box img{vertical-align:middle;}
.opinion-main{display:flex;}
.opinion{flex: 1; display:flex; flex-wrap:wrap; margin:8px 0;overflow:hidden;}
.opinion-left01{width:100%; padding:8px 0; font-size:16px; display:flex; align-items:center;}
.input-main-style01{background: #eff0f8 ;flex:1; width:100%; border:1px #eff0f8 solid; margin:0; padding:8px 15px; font-size:16px; color: #000000; min-height:46.8px;}
.input-main-style02{background: #eff0f8 ; flex:1; width:100%; border:1px #eff0f8 solid; margin:0; padding:8px 15px;font-size:16px; color: #000000;min-height:46.8px;}
.input-main-style03{background: #eff0f8 ;width:100%; border:1px #eff0f8 solid; margin:5px 0 0 0; padding:8px 15px; font-size:16px; color: #000000; min-height:46.8px;}
.input-main-select{background:none; flex:1; width:100%; border:0; margin:0; padding:0; font-size:16px; color: #000000; display:flex; flex-wrap:wrap;}
.input-main-select select{background: #eff0f8 url("../images/select-icon.svg")no-repeat right 10px center;background-size: 10px;flex: 1; margin:0; padding:8px 15px; line-height:1.8; border:0; font-size:16px; color: #000000; min-height:46.8px;}
.select-style{background:#8a6e0c; font-size:16px; color:#ffffff; line-height:20px;padding:8px 15px; border:0;}
.input-style01{background: #eff0f8 ; flex:1; width:100%; border:0; margin:0;padding:8px 15px; font-size:16px; color: #000000; min-height:46.8px;}
input{accent-color: #3342f7;}
input:disabled{background-color:#fff; color:#3342f7; cursor:no-drop;}
.btn.openlink{margin:3px 0; padding:0 10px; text-align:center; font-size:16px; line-height:1.5; font-weight:bold; background-color:#3342f7; color:#fff; border-radius:5px;}
.btn.openlink:hover{background-color:#ffbe00;}
img.code{width:100px; height:46.8px; margin:0; vertical-align:middle; display:inline-block;}
.pay-main{padding:0;font-size: 16px; color: #000000;border-radius:0;margin: 15px 0 ;}
.input-main-style01:focus,.input-main-style02:focus,.input-main-style03:focus,.input-main-select select:focus{background: #ffffff;}
@media screen and (max-width:767px){
	.opinion-main{display:block;}
	.opinion{display:block;}
	.opinion-left01{width:100%;}
	.input-main-style02{width:calc(100% - 108px); display:inline-block;}
}

/** 按鈕 **/
.cart-btn{ text-align:center; margin-top:30px; display:flex; flex-wrap:wrap; justify-content:flex-end; align-items:center; }
.cart-btn i{margin: 0 8px 0 0;}
.btn-send{font-size:17px;}
a.btn-send{background: #3342f7; padding:6px 20px; text-align:center; font-size:16px; color:#ffffff; min-width:100px; margin:5px 0 5px 10px; border-radius: 3px;}
a.btn-send:hover{background:#ff0101;}
a.btn-reset{background:#444444; padding:6px 20px; text-align:center; font-size:16px; color:#ffffff; min-width:100px; margin:5px 0 5px 10px;border-radius: 3px;}
a.btn-reset:hover{background:#222222;  }
a.btn-send-over{background:#7ea2c5; padding:6px 20px; text-align:center; font-size:16px; color:#fff; min-width:100px; margin:5px 0 5px 10px; border-radius: 3px;}
a.btn-send-over:hover{background:#96b9dc; border:2px solid #96b9dc;}
@media screen and (max-width:767px){
	a.btn-send{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-reset{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-send-over{padding:8px 15px; width:calc(50% - 10px);margin:5px;}
}

/** 送出訊息 **/
.jump-window-box{max-width:500px; margin:0 auto; background: #ffffff;padding: 20px;border: 10px #eff0f8 solid;}

/** 頁次 **/
.page{ font-size: 15px; text-align:center; clear:both; margin:40px 0 0 0;}
.page a{background:#3342f7; color:#ffffff; padding:5px 15px;display: inline-flex;align-items: center;justify-content: center; margin: 10px;border-radius: 3px;}
.page a:hover{background:#ff0101; color:#ffffff;}
.page br{display:none;}
.page select{margin: 0 10px;padding: 5px 30px 5px 10px;border-radius: 0px;background: #ffffff url("../images/select-icon.svg")no-repeat right 10px center;background-size: 10px;}
@media screen and (max-width:767px){
	.page br{display:block;}
}

/** 下版 **/
footer{background:#2c2c2c;padding:0 15px;font-size: 16px;color: #ffffff;}
footer .footer{max-width: 1140px; margin: 0 auto;display: flex;}
.f-left{width: calc(290px + 3vw);margin: 0 3vw 0 0;padding: 3vw 3vw 3vw 0; display: flex;flex-direction: column; justify-content: center;position: relative;z-index: 1;}
.f-left:after{content: "";display: block;width: 300%;height: 100%;position: absolute;top: 0;left: -200%;background: #222222;z-index: -1;}
.f-logo-main{width: auto;display:flex;align-items:center;}
.f-logo-main .f-logo{width: 68px; height:auto;margin: 0 10px 0 0;}
.f-logo-main .f-logo img{filter: brightness(0) invert(1);}
.f-logo-main .f-logo-font-main .f-logo-font{font-size: 22px; color: #ffffff;font-weight: 500;letter-spacing: 3.8px;line-height: 1.4;}
.f-logo-main .f-logo-font-main .f-logo-font-en{font-size: 12px; color: #ffffff;font-weight: 400;letter-spacing: 0px;line-height: 1.2;text-transform: uppercase; }
.f-menu{margin: 30px 0 0 0;padding: 20px 0 0 0; border-top: 1px #999999 solid;}
.f-menu>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.f-menu>ul>li{width: calc(100%/3);}
.f-menu>ul>li a{display: block;color: #ffffff; padding: 5px 15px 5px 0;}
.f-menu>ul>li a:hover{color: #ff0101;}
.f-right{flex: 1;display: flex;padding: 3vw 0;}
.f-contact{flex: 1;letter-spacing: 0;}
.f-contact>ul{list-style: none;padding: 0;margin: 0;display:block;}
.f-contact>ul>li{width: 100%;margin: 10px 0;display: flex;}
.f-contact>ul>li .f-contact-icon{width: 30px;height: 30px; background: #ffffff;display: flex;align-items: center;justify-content: center;padding: 7px;margin: 0 10px 0 0 ;border-radius: 50px;}
.f-contact>ul>li .f-contact-icon img{filter: brightness(0) opacity(.8);}
.f-contact>ul>li .f-contact-content{flex: 1;padding: 3px 0;}
.f-contact>ul>li .f-contact-content span{display: block;width: 100%;}
.f-contact>ul>li .f-contact-content a{display: inline-block;color: #ffffff;}
.f-contact>ul>li .f-contact-content a:hover{color: #ff0101;}
.copyright {width: auto;font-size: 12px; color: #999999;text-transform: uppercase;display: flex;flex-wrap: wrap; align-content: flex-end;justify-content: flex-end; text-align: right;margin: 10px 0 10px 15px;line-height: 1.4;letter-spacing: 0;}
.copyright span{width: 100%;}
.copyright span a{display:inline-block;color: #999999;}
.copyright span a:hover{color: #ff0101;}
@media screen and (max-width:1024px){
    footer{padding: 40px 15px;}
    footer .footer{display:block;}
    .f-left{width: 100%;margin:0 0 20px 0;padding: 0;}
    .f-left:after{width:calc(100% + 30px);height: calc(100% + 40px);left: -15px;top: -40px;}
    .f-logo-main{justify-content: center;}
    .f-logo-main .f-logo{width: 60px; }
    .f-logo-main .f-logo-font-main .f-logo-font{font-size: 20px; letter-spacing: 3.8px;}
    .f-logo-main .f-logo-font-main .f-logo-font-en{font-size: 11px; }
    .f-right{padding:0;}
    .f-menu{margin: 15px 0;}
    .f-menu>ul{justify-content: center;}
    .f-menu>ul>li{width: auto;text-align: center;}
    .f-menu>ul>li a{padding: 5px 20px;}
}
@media screen and (max-width:767px){
    .f-right{display: block;}
    .f-menu>ul>li a{padding: 5px 15px;}
    .copyright{margin: 10px 0 0 0;}
}
@media screen and (max-width:575px){
    .f-menu>ul>li{width: calc(100%/3);}
    .f-menu>ul>li a{padding: 5px 10px;}
}